<?php
/**
 * User: David Camacho
 * Date: 31/03/2015
 * Time: 18:28
 */


class AlertsModuleTranslate {

    var $phrase ;

    public function AlertsModuleTranslate(){

        $this->phrase = array(
            'module_name' => 'Alertas',
            'my_alerts' => 'Mis Alertas',
            'open_tests' => 'Tests en curso',
            'coming_tests' => 'Próximos tests',
            'stadistics' => 'Estadísticas',


        );
    }

    public function getTranslate($word){
        if (isset($this->phrase[$word]))
            return $this->phrase[$word];
        else
            return $word;
    }

}